@font-face{
    font-family: Century Gothic;
    src:url(../fonts/GOTHIC.TTF) format("truetype");
    /*src:url(../fonts/GOTHICB.TTF) format("truetype");
    src:url(../fonts/GOTHICBI.TTF) format("truetype");
    src:url(../fonts/GOTHICI.TTF) format("truetype");*/
    font-weight: normal;
    font-style:normal;
    letter-spacing: 1px;
}
body   
{
    background:url(../images/background.png) left top repeat-x #fff; 
    margin:0; 
    padding:0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 22px;
}
.container
{
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
}
.header
{
    float: left;
    width: 100%;
}
.logo
{
    float: left;
    width: 60%;
    margin-top: 5px;
}
.logo a
{
    float: left;
    width: 100%;
}
.headlink
{
    float: left;
    text-align: right;
    width: 40%;
    font-family: Century Gothic;
    font-weight: bold;
    font-size: 14px;
    color: #f6a751;
    margin-top: 65px;
}
.headlink img
{
    margin-top: -12px;
}
.headlink span
{
    float: right;
    margin-left: 5px;
}
.headlink a
{
    font-family: Century Gothic;
    font-weight: bold;
    font-size: 16px;
    color: #f6a751;
    text-decoration: none;
}
.main
{
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.banimg
{
    margin-top: 120px;
}
.button {
  border-radius: 4px;
  /*background-color: #f4511e;*/
  border: none;
  color: #000;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  font-family: Century Gothic;
font-size: 25px;
font-weight: bold;
float: left;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
.banimg + .button
{
    position: absolute;
    top: 15%;
    right: 0;
}
.button img
{
    float: left;
    margin-right: 5px;
}
.button:hover img
{
    margin-right: 25px;
    transition: 0.5s;
}
.menu
{
    float: left;
    width: 100%;
    text-align:center;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+44,e3e3e3+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 44%, rgba(227,227,227,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 44%,rgba(227,227,227,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 44%,rgba(227,227,227,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
    border-radius: 5px 5px 0 0;
}
.menu ul
{
    list-style-type: none;
    text-align:center;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.menu ul li
{
    float: none;
    text-align:center;
    display: inline-block;
}
.menu ul li a
{
    padding: 13px 10px;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
    color: #a1a1a1;
    font-family: Century Gothic;
}
.menu ul li a.active, .menu ul li a:hover
{
    background: #333;
    color: #fff;
}
.content
{
    float: left;
    width: 100%;
    position: relative;
    padding: 0 15px;
    border: 1px solid #e3e3e3;
    box-sizing: border-box;
    border-radius: 0 0 5px 5px;
    background: #fdfdfd url("../images/hme.png") no-repeat;
    background-position: center center;
}
.carbg
{
    background: rgba(253,253,253,0.95);
    float: left;
    width: 100%;
}
.imgcenter
{
    float: none;
    text-align:center;
    display: block;
    margin: 10px auto;
}
.maincontent
{
    float: left;
    width: 100%;
}
.clear
{
    clear: both;
}
.grid12
{
    width: 100%;
    float: left;
}
.grid8
{
    width: 66.666%;
    float: left;
}
.grid7
{
    width: 58.333%;
    float: left;
}
.grid5
{
    width: 41.666%;
    float: left;
}
.grid4
{
    width: 33.333%;
    float: left;
}
.imgscenter
{
    float: left;
    width: 100%;
    text-align: center;
}
h3
{
    font-family: Century Gothic;
    font-weight: bold;
    color: #f6a751;
    text-decoration: none;
}
p
{
    margin: 0 0 10px 0;
}
.footer
{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.form
{
    float: left;
    width: 100%;
}
.form input, .form textarea
{
    padding: 5px;
    width: 100%;
    margin-bottom: 15px;
    box-sizing: border-box;
    font: inherit;
}
.form textarea
{
    resize: none;
    height: 200px;
}
.plr15
{
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
.pl15
{
    padding-left: 15px;
    box-sizing: border-box;
}
.pr15
{
    padding-right: 15px;
    box-sizing: border-box;
}
.map iframe
{
    width: 100%;
    height: 350px;
}
.btn
{
    padding: 10px 15px;
    margin-right: 15px;
    float: left;
    background: #f6a751;
    color: #000;
    text-decoration: none;
}
.btn:hover
{
    background: #000;
    color: #f6a751;
}
.banimg
{
    width: 898px;
    height: 443px;
}
img.imgcenter
{
    width: 765px;
    height: 298px;
}
.grid4 img
{
    float: none;
    text-align:center;
    display: block;
    margin: 10px auto;
    width: 295px;
    height: 156px;
}
.imgscenter img
{
    width: 250px;
    height: 146px;
}
/********/
/* ============ Fixed Social Icons ================== */
.fixedsocialicons
{
    background: #fff none repeat scroll 0 0;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    margin-top: -75px;/*-134px;*/
    padding: 4px;
    top: 60%;
    position: fixed;
    z-index: 999;
}

.fixedsocialicons a
{
    display: block;
}
.fixedsocialicons a + a
{
    margin-top: 4px;
}

/* =============================== Site Map ================================ */
.sitemapul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #999;
    /*border: 1px solid;*/
    border-radius: 10px;
}
.sitemapul ul
{
    list-style-type: none;
    padding: 20px;
    width: 60%;
    margin: 20px auto;
    background: #e1ae25;
    border: 1px solid #e1ae25;
    border-radius: 10px;
    color: #000;
}

.sitemapul li
{
    background: #fff;
    border: 1px solid;
    padding: 5px 20px;
    width: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sitemapul li a
{
    font-weight: bold;
    font-size: 18px;
    color: #000!important;
    text-decoration: none;
}
.sitemapul li a:hover
{
    color: #933790!important;
}
/*********/



@media (max-width: 991px)
{
    .container
    {
        width: 740px;
    }
    .logo
    {
        width: 50%;
    }
    .logo a img
    {
        width: 100%;
        height: auto;
    }
    .headlink
    {
        float: right;
    }
    .header
    {
        margin-top: 25px;
    }
    .banimg
    {
        width: 740px;
        height: 365px;
    }
    .tablink
    {
        width: auto!important;
    }
    img.imgcenter
    {
        width: 708px;
        height: 276px;
    }
    .grid4 img
    {
        width: 221px;
        height: 117px;
    }
}
@media (max-width: 767px)
{
    .container
    {
        width: 620px;
    }
    .banimg
    {
        width: 620px;
        height: 306px;
    }
    .grid8, .grid4
    {
        width: 100%;
        padding-left: 15px;
        box-sizing: border-box;
    }
    .tablink
    {
        padding: 14px 6px!important;
    }
    img.imgcenter
    {
        width: 588px;
        height: 229px;
    }
}
@media (max-width: 639px)
{
    .container
    {
        width: 460px;
    }
    .banimg
    {
        width: 460px;
        height: 227px;
    }
    .logo, .headlink
    {
        width: 100%;
    }
    .headlink, .header
    {
        margin-top: 10px;
        text-align: center;
    }
    .headlink span
    {
        float: none;
    }
    .menu ul li a
    {
        padding: 12px 8px;
    }
    img.imgcenter
    {
        width: 428px;
        height: 167px;
    }
}
@media (max-width: 479px)
{
    .container
    {
        width: 300px;
    }
    .banimg
    {
        width: 300px;
        height: auto;
    }
    img.imgcenter
    {
        width: 268px;
        height: 104px;
    }
}